PESTR(1)

NAME
pestr - search strings in PE files

SYNOPSIS
pestr [OPTIONS]... pefile

DESCRIPTION
pestr search for ASCII and Unicode strings in PE files. It's part of pev, the PE file analysis toolkit.

pefile is a PE32/PE32+ executable or dynamic linked library file.

OPTIONS

-n, --min-length
    Set minimum string length (default: 4).

-o, --offset
    Show string offset in file.

-s, --section
    Show string section, if exists.

-V, --version
    Show version.

--help
    Show help.

EXAMPLES
Search all strings in putty.exe:

    $ pestr putty.exe

REPORTING BUGS
Please, check the latest development code and report at https://github.com/merces/pev/issues

SEE ALSO
ofs2rva(1), pedis(1), pehash(1), peldd(1), pepack(1), peres(1), pescan(1), pesec(1), readpe(1), rva2ofs(1)

COPYRIGHT
Copyright (C) 2012 - 2020 pev authors. License GPLv2+: GNU GPL version 2 or later <https://www.gnu.org/licenses/gpl-2.0.txt>. This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.